
"LanguageCode" = "ko";

"AllFileTypes" = "모든 파일 종류";
"Next" = "다음";

"Back" = "뒤로";
//Menu
"MenuItemOptions" = "설정";
//列表
"FileView" = "파일 뷰";
"TreeView" = "트리 뷰";
"LookInLable" = "보고 있는 곳:";
"None Found" = "%d 파일 찾음";
"ReadSectorLabel" = "읽기 영역:";
"Remaining Time" = "남은 시간:";
"Scan Remaining Time" = "남은 시간 계산 중";
"LabelStart" = "시작";
"Name" = "이름";
"FileListSize" = "크기";
"lblPath" = "경로";
"Created Date" = "생성 날짜";
"Modified Date" = "수정 날짜";

"Data Files Found2" = "%@ in %d 파일(들) 찾음";
"Data Select Status" = "%s in %d 파일(들) 선택됨";
"DeepScan" = "깊은 탐색";

//Filter
"Size" = "크기";
"Date" = "날짜";
"SizeCondition_MoreThan" = "보다 큰";
"SizeCondition_LessThan" = "보다 작은";
"labelBetween" = "사이";
"labelAnd" = "그리고";
"Apply" = "적용";


//常规翻译
"Yes" = "예";
"No" = "아니오";
"Stop" = "멈추기";
"Cancel" = "취소";
"Exit" = "나가기";
"Save" = "저장";
"Recover" = "복구";
"OK" = "확인";
//预览
"Preview" = "미리보기";


"FileSizeBig" = "미리보기가 불가능합니다. 파일 크기가 최대 미리보기 제한을 넘었습니다.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "사용할 수 없는 저장 디바이스로 인해 복구에 실패했습니다. 외부 저장 미디어를 다시 삽입하고 데이터를 다시 복구하십시오.";
"srcDeviceUnavailable" = "소스 장치가 연결 해제되어 복구에 실패했습니다.다시 연결하고 다시 검색하십시오.";

//右键
"Recover marked items" = "하이라이트된 아이템 복구...";
"Recover the items" = "체크된 아이템 복구...";
"Select the items" = "하이라이트된 아이템 체크...";
"UnSelect the items" = "하이라이트된 아이템 체크 해제...";
"Select All" = "모두 체크";
"Unselect All" = "모두 체크 해제";

"Recover the item" = "아이템 복구";
"Select the item" = "아이템 선택";
"UnSelect the item" = "아이템 선택 해제";

//试用窗口

"THTableTrial" = "시범";

"Register" = "등록";
"Evaluate" = "평가";
"Buy Now" = "바로 구매";
//恢复过程中

"RecoverFileCountFormat" = "%lld 파일 복구됨";
//常规翻译
"About" = "정보";
"Version" = "버전: %@";
//about
"Title Info" = "Wondershare Technology Corp. 은 업계를 선도하는 소프트웨어 애플리케이션을 통해 전 세계 최고의 고객을 확보하고 있는 첨단 기술 기업입니다. 환상적인 소프트웨어, 환상적인 삶이라는 비전에 따라서, Wondershare는 전 세계 고객들에게 윈도우, 매킨토시, iOS, Android 및 기타 운영 체제를 위한 다양한 뛰어난 소프트웨어 제품과 서비스를 제공하기 위해 헌신하고 있습니다.\n\nWondershare 및 Wondershare 제품에 대한 자세한 내용은 다음을 참조하십시오:";
//Setting
"Open Folder" = "복구 후 대상 폴더를 자동으로 엽니다.";

"UnKnown" = "UnKnown";
"UnAllocate" = "UnAllocate";

/*恢复到只读设备*/
"Recovery Read_only"="선택한 디스크에 파일을 저장할 수 있는 사용 권한이 부족합니다. 다른 디스크를 다시 선택하십시오.";
"PermissionTipsTitle" = "권한 부족함!";

"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";

"NoDataFound_ForRawScan" = "죄송합니다! 파일을 찾을 수 없습니다.";

"Untitled" = "무제";

"Search" = "검색";

"MenuItemAbout" = "%@ 정보";
"MenuItemHide" = "%@ 숨기기";
"MenuItemQuit" = "%@ 나가기";
"MenuItemOrder" = "주문";
"MenuItemRegister" = "등록";
"MenuItemCheckUpdate" = "업데이트 확인& ";
"MenuItemFeedback" = "피드백";
"MenuItemService" = "서비스";
"MenuItemHideOthers" = "다른 것 숨기기";
"MenuItemShowAll" = "모두 보이기";

"MenuItemEdit" = "수정";
"MenuItemRedo" = "다시하기";
"MenuItemCut" = "자르기";
"MenuItemCopy" = "복사";
"MenuItemPaste" = "붙여넣기";
"MenuItemPasteAndMatch" = "붙여넣고 스타일 일치";
"MenuItemDelete" = "지우기";
"MenuItemSelectAll" = "모두 선택";

"MenuItemFind" = "찾기";
"MenuItemFinding" = "찾기& ";
"MenuItemFindAndReplace" = "찾고 대체& ";
"MenuItemFindNext" = "다음 찾기";
"MenuItemFindPrevious" = "이전 찾기";
"MenuItemSelectionFind" = "선택항목 사용 찾기";
"MenuItemJumpSelection" = "선택항목으로 이동";

"MenuItemSpelling" = "맞춤법과 문법";
"MenuItemCheckDocument" = "맞춤법 검사";
"MenuItemCheckWhileTyping" = "타이핑 중 맞춤법 검사";
"MenuItemCheckGrammar" = "맞춤법과 문법 검사";
"MenuItemCorrectSpelling" = "맞춤법 자동 고침";

"MenuItemSubtitution" = "대체";
"MenuItemShowSubstitution" = "대체 보여주기";
"MenuItemSmartCopy" = "스마트 복사/붙여넣기";
"MenuItemSmartQuote" = "스마트 인용";
"MenuItemSmartDash" = "스마트 대시";
"MenuItemSmartLink" = "스마트 링크";
"MenuItemTexReplace" = "텍스트 교체";

"MenuItemSpeech" = "스피치";
"MenuItemStartSpeak" = "스피킹 시작";
"MenuItemStopSpeak" = "스피킹 멈춤";

"MenuItemPrint" = "프린트";

"MenuItemWindow" = "윈도우";
"MenuItemMinimize" = "줄이기";
"MenuItemZoom" = "키우기";
"MenuItemBringFront" = "모두 앞으로 가져오기";

"MenuItemHelp" = "도움";
"MenuItemOnlineHelp" = "온라인 도움";
"MenuItemSupportCenter" = "지원 센터";
"MenuItemCustomerService" = "고객 서비스 연락하기";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "월";
"Tuesday" = "화";
"Wednesday" = "수";
"Thursday" = "목";
"Friday" = "금";
"Saturday" = "토";
"Sunday" = "일";

"January" = "1월";
"February" = "2월";
"March" = "3월";
"April" = "4월";
"May" = "5월";
"June" = "6월";
"July" = "7월";
"August" = "8월";
"September" = "9월";
"October" = "10월";
"November" = "11월";
"December" = "12월";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”


"ConditionFilterNoData" = "결과가 없습니다, 필터를 재설정하십시오.";

"ScanFinished" = "탐색 완료됨!";

"DeepScanPartition" = "파티션을 찾을 수 없습니까?  %@ 을 시도하세요";

"SIPCloseStep1" = "1 단계:\nMac을 재부팅하고 \"Command + R\"을 동시에 눌러 복구 모드로 부팅하십시오.";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "2 단계:\n\"Utilities\"메뉴를 내려 \"Terminal\"을 선택하십시오.\n\"csrutil disable\"명령을 입력하고 \"Enter\"를 누른 다음 Mac을 다시 시작하십시오.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "Mac을 다시 시작하고 복구 모드로 부팅 한 다음 파일을 복구하기 전에 SIP (System Integrity Protection)를 비활성화하십시오.";
"SIPTipsTitle_RecoveryModeKey" = "Recovery Mode";
"SIPTipsTitle_DisableSIPKey" = "disable SIP";

"SIP_tips" = "Mac을 다시 시작하기 전에 위 단계의 사진을 찍을 수 있습니다.\n손실 된 파일을 복구 한 후에는 Mac을 안전하게 유지하기 위해 SIP 사용을 권장합니다.";
"SIP_tips_Key" = "Enable SIP";
"RebootFailTips" = "다시 시작하지 못했습니다. 실행중인 응용 프로그램을 모두 닫고 다시 시도하십시오.";
"Reboot" = "다시 시작";
//add 7.0
"Close" = "닫기";
"UniversalScan" = "올 - 어라운드 복구";

//home
"RecoverForRecentDelete"   = "삭제된 파일 복구";
"RecoverForRecycleBin"     = "휴지통 복구";
"RecoverForLostVolume"     = "손실 파티션 복구";
"RecoverForFormat"         = "포맷된 디스크 복구";
"RecoverForVirus"          = "바이러스 감염 데이터 복구";
"RecoverForMobileDevice"   = "외장 기기 복구";
"RecoverForUniversal"      = "올 - 어라운드 복구";
"RecoverForSysCrash"       = "시스템 충돌 데이터 복구";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用\n隔开）
"RecentDeleteDescription"  = "우발적 삭제==전원 장애";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "비워진 휴지통";
"LostVolumeDescription"    = "삭제된 파티션==숨겨진 파티션==손실 파티션==리사이즈 파티션";
"FormatDescription"        = "포맷된 하드 디스크";
"VirusDescription"         = "바이러스 감염 데이터 복구";
"MobileDeviceDescription"  = "메모리 카드 복구==USB 플래시 드라이브 복구==외장 하드 드라이브 복구==기타 제거 가능한 기기 복구";
"UniversalDescription"     = "모든 데이터 손실 시나리오에 대한 작업";
"SysCrashDescription"      = "시스템 충돌 데이터 복구==부팅 실패 데이터 복구";

"RecommendToDrfone" = "안드로이드/iOS에서 데이터를 복구하려면, dr.fone으로 전환하세요";
"drfoneKey" = "dr.fone";

"Refresh"                  = "새로고침";
"RecommandScanForNoData" = "손실 파일을 찾을 수 없습니까? %@을 시도하세요";
"BackToLastResult" = "이전 탐색 로그";



"NeedStopScanForRecover" = "데이터를 복구하기 전에 탐색을 일시 중지하거나 중지하십시오.";
"BackToHomeTips"           = "디스크 파티션을 분석 중입니다, 완료되면 홈 화면으로 돌아가십시오.";

//文件类型
"Archive" = "아카이브";
"Audio" = "오디오";
"DataBase" = "데이터베이스";
"Document" = "문서";
"Email" = "이메일";
"Photo" = "사진";
"InternetWeb" = "웹파일";
"Others" = "기타";
"Video" = "동영상";
"No Extension" = "확장자 없음";
"Miscellaneous" = "여러가지";

"about_description" = "우리는 데이터를 복구합니다";

"FileCountTipsForSearchFunc" = "%d 파일(들) 검색됨, %d 파일(들) 선택됨";
//trial window
"Purchased" = "구매된";
"ScanAndPreviewFiles" = "탐색과 데이터 미리보기";
"RecoverFiles" = "데이터 복구";
"RecoverFilesFromCrashSys" = "손상된 시스템에서 데이터 복구";
"TechnicalSupport" = "기술 지원";

"DescriptionOfTrialWindow" = "라이센스를 구입하여 등록된 버전의 모든 혜택을 누리십시오.";
"TrialNoteKey" = "파일을 덮어쓰지 않도록 가능한 한 빨리 복구하십시오.";
"recoverForCrashSys" = "손상된 시스템에서 데이터 복구";
"RegistTipsForExpired" = "소프트웨어 사본이 만료되었습니다. 여전히 사용하고 싶다면 다시 구입하세요.";
//scanpath
"SelectDeviceTitle" = "파일 복구를 시작할 위치 선택";
"HardDisk" = "기기";
"DiskCapacity" = "%@ 남음 %@ 중";
"MobileDisk" = "외장 기기";

//lost partition
"SelectPartitionTitle" = "파티션을 선택해주세요";
"Partition" = "파티션";

"AnalyzingDiskTips" = "파티션 검색 및 분석...";
"stop lostScan" = "탐색을 중지하시겠습니까?";

//mobile device
"UsbDrive" = "USB 플래시 드라이브";
"DigitalCamera" = "디지털 카메라";
"Camcorder" = "캠코더 메모리 카드";
"MemoryCard"= "메모리 카드";
"AudioPlayer" = "iPod/MP3/MP4 플레이어";
"SdCard" = "SD 카드";
"MMCCard" = "CF/XD/MMC 카드";
"OtherMore" = "다른 기기들";

"InsertMobileDeviceTitle" = "외부 장치를 연결하여 파일 복구를 시작하십시오.";
"NoDeviceForRefreshTitle" = "외부 저장 장치가 검색되지 않았습니다. 다시 연결하고 새로 고치십시오.";

//virus
"VirusRecoveryIntroduce" = "바이러스 공격 또는 감염으로 손실된 파일 복구";

//scan view
"Pause" = "일시정지";
"Continue" = "계속하기";

"File corrupted" = "미리 볼 수 없습니다. 파일이 손상되었을 수 있습니다!";

"saveMessage" = "복구된 파일을 저장할 경로를 선택하십시오. 파일을 저장하지 마십시오\n분실했던 경로에.";
"please select file to recover" = "복구할 파일을 선택하십시오.";
"BackToHomeForScanning" = "스캔 프로세스를 중지하면 스캔 결과가 저장되지 않습니다. 검색을 중지하시겠습니까? ";
"ExitTips" = "프로그램을 닫으면 검색 결과가 저장되지 않습니다. 프로그램을 닫으시겠습니까?";
"BackToHomeForScaned" = "지금 종료하면 검색 결과가 저장되지 않습니다. 정말 나가시겠습니까? ";

"SearchNoData" = "일치하는 아이텀 찾을 수 없음";  // 没有搜索出数据，请重新设置搜索条件。

//time filter
"AllData" = "모든 데이터";
"LatestDay" = "오늘";
"LatestWeek" = "최근 주";
"LatestMonth" = "최근 달";
"Custom" = "커스텀";
"FileLatestModifyTime" = "파일 변경 날짜";
"StartTimeMorethanEndTime" = "잘못된 입력: 종료 시간이 시작 시간보다 빠릅니다. 다시 선택하고 시도하십시오.";

//recover
"stop recovery" = "파일 복구를 중지하시겠습니까?";
"SamePartition_OneVolume_Recover" = "파일을 분실한 드라이브에는 저장하지 않는 것이 좋습니다. (복구 성공 가능성을 줄일 수 있음)";
//scan tips
"AllAroundScanTips" = "";
"DeepScanTips" = "%@ 모드는 더 많은 파일을 찾을 수 있지만, 더 많은 시간이 소요됩니다.";
"Scanning" = "탐색";

//MacPE
"SystemCrashRecoveryIntroduce" = "손상된 Mac OSX에서 데이터를 복구하기 위해 부팅 가능한 드라이브를 생성하십시오.";

"SelectUSBTips" = "부팅 가능한 미디어 드라이브를 생성할 USB 드라이브를 선택하십시오.";
"InsertUSBTipsForBootable" = "USB 또는 하드 디스크를 삽입하여 부팅 가능한 미디어 드라이브를 만든 다음 부팅 가능한 미디어 드라이브로 손상된 Mac을 시작합니다.";
"BootableDrive" = "부팅 가능한 미디어 드라이브:";
"SelectUSB" = "USB 드라이브 또는 하드 디스크를 선택하십시오";
"EraseAllDataForFormatTips" = "선택한 드라이브의 모든 데이터는 포맷 후 삭제됩니다.";
"Select USB Drive" = "USB 드라이브/하드 디스크 포맷";
"Formating USB Drive" = "USB 드라이브/하드 디스크 포맷";
"Create Bootable Drive" = "부팅 가능한 미디어 드라이브 생성";

"SpaceNotEnoughForCreateBootable" = "공간이 부족합니다. 사용 가능한 공간보다 2GB 이상의 USB 드라이브를 사용해 보십시오.";
"FormattingTitle" = "USB 드라이브 포맷중...";
"FormattingTips" = "포맷하는 동안 USB 드라이브를 꺼내지 마십시오.";

"CannotCancelActionTips" = "USB 드라이브의 손상을 방지하기 위해 취소를 허용하지 않습니다. 잠시 기다려 주십시오.";
"CreatingBootable" = "부팅 가능한 미디어 드라이브 생성중...";
"CreatingBootaleSuccess" = "부팅 가능한 미디어 드라이브 생성 완료됨!";

"CreateBootableMediaFail" = "부팅 가능 미디어 드라이브 생성 실패!";
"ContactUs" = "문의하기";
"CreateBootableTips" = "부팅 가능 드라이브를 생성하는 동안 USB 장치를 꺼내지 마십시오.";
"BackToHomeForDownloadingBootableFile" = "USB 드라이브의 손상을 방지하기 위해 취소 또는 홈으로 돌아갈 수 없습니다. 잠시 기다려 주십시오.";

"AllocVolumeErrorForFreeSizeNotEnough" = "선택한 파티션 사용 가능한 공간이 2GB 미만입니다. 파티션의 모든 데이터를 지웁니다. 지금 지우시겠습니까?";
"CanEraseForAllocVolumeFail" = "파티션 할당에 실패했습니다, 파티션의 모든 데이터를 지웁니다. 지금 지우시겠습니까?";
"AllocVolumeErrorForTypeNotSupport" = "선택한 파티션이 지원되지 않습니다. 파티션의 모든 데이터를 지웁니다. 지금 지우시겠습니까? ";
"DownloadBootableMedia" = "부팅 가능한 미디어 파일 다운로드";
"DownloadBootableMediaRight"= "부팅 가능한 미디어 파일 다운로드중...";
"CancelActionTips" = "취소하시겠습니까?";
"DownloadBootableFail" = "네트워크 에러, 네트워크를 확인한 후 다시 시도하십시오.";

"DownloadActiveCancel" = "부팅 가능한 미디어 파일 다운로드 취소됨.";
"NotFoundCopyApp" = "생성하지 못했습니다, 일치하는 구성 파일을 찾을 수 없습니다.";
"MountRecoveryHDFail" = "생성하지 못했습니다, 미디어 파일 드라이브 마운트 실패.";
"CreateBootableForRefreshingDisk"          = "디스크 파티션을 분석 중, 부팅 가능한 미디어 드라이브를 만들기 전에 디스크 파티션이 완료될 때까지 기다리십시오.";
"FormatFailForEncry" = "포맷 파티션에 실패했습니다. 파티션이 암호화되었습니다. 암호를 풀고 다시 시도하십시오.";
"FormatFailForUnknownReason" = "파티션 포맷에 실패했습니다. 장치가 올바르게 연결되었는지 확인하거나 문의하십시오.";
"DownloadFileNotMatch" = "다운로드된 파일이 일치하지 않습니다.";
"CreateBootableFailReason" = "생성하지 못했습니다, 장치가가 올바르게 연결되었는지 확인하거나 문의하십시오.";
"ContactusKey" = "문의하기";

"CreateBootableCompleted" = "부팅 가능한 드라이브 생성 완료됨!";
//recoverit free
"Upgrade" = "업그레이드";
"Free" = "무료";
"Pro" = "프로";
"Ultimate" = "얼티메이트";

"Feedback" = "피드백";
"FeedBack_NotFoundPartitionActionTips" = "드라이브 또는 장치를 감지할 수 없습니까? 피드백을 남겨주세요.";
"NotFoundPartitionActionKey" = "피드백을 남겨주세요";

"FeedBack_Title" = "사용자의 컴퓨터 환경을 확인하고 로그 파일을 첨부하여 이 문제를 추가로 확인하고 최대한 빨리 해결하겠습니다.";
"FeedBack_label_Email" = "이메일:";
"FeedBack_label_Content" = "내용:";
"FeedBack_label_AttatchlogTips" = "추가 확인을 위해 로그 파일을 첨부하세요.";
"FeedBack_label_Thanks" = "더 나은 제품을 만드릭 위해 피드백 주셔서 감사합니다.";
"FeedBack_content_placeholder" = "제 드라이브를 찾을 수 없습니다.";
"Submit" = "제출";

"HideHint" = "힌트 가리기";
"ShowHint" = "힌트 보이기";
"Hint" = "힌트:";
"Password" = "비밀번호:";
"IncorrectPassword" = "올바르지 않은 비밀번호!";

"unlock" = "해제";

"ShowAllFiles" = "모든 파일 보기";
"ShowDeleteFiles" = "삭제된 파일 보기";
"%ld file type selected" = "%ld 파일 타입 선택됨";

"StoppingTips" = "탐색을 멈춥니다, 잠시만 기다려주십시오.";

"NotSpaceForSelectSize" = "FF 파일에서 %@를 선택했으며 선택한 디스크에 충분한 공간이 없습니다. 다른 디스크를 다시 선택하십시오.";
"NotSpaceKey" = "공간 충분하지 않음!";
"WaitMomentForBadCluster" = "배드 섹터를 탐색하려면 시간이 걸립니다 잠시만& 잠시만 기다려주십시오.";
"Reselect" = "다시 선택";



//add 8.0
"PreviewError_Measure" = "컴퓨터로 복구 한 다음 미리 볼 수 있습니다.";
"PreviewErrorReason"= "오류 : %@";
"PreviewError_FileDamage" = "파일이 손상되었거나 불완전합니다";
"PreviewError_UnsupportFormat" = "지원되지 않는 미리보기 형식입니다";
"PreviewError_SizeLimit" = "파일의 크기가 최대치(15MB)를 초과합니다";

"PreviewError_Detail" = "1. 데이터가 덮어 씌어졌습니다.\n\n2. 데이터가 불완전합니다. (스캔이 완료되고 나서 미리보기를 해주싶시오)";
"Preview_SupportLinkDes"= "지원되는 미리보기 형식 목록";

"Preview_DamageReasonTitle" = "이 파일은 다음과 같은 이유로 손상되었을 수 있습니다:";
"Preview_UnSupportFormatTitle" = "이 파일 유형은 미리 볼 수 없습니다.";
"Preview_SizeLimitTitle" = "이 파일은 미리보기를 위한 최대 크기 (> 15 MB)를 초과합니다.";

"Choose location" = "폴더 선택";
"Specific Location" = "위치 선택";
"System Crash Recovery" = "컴퓨터 충돌 복구";
"Recover from Crash system" = "충돌된 컴퓨터에서 복구";

"RAW Files" = "RAW 파일";
"RecoverSuccessTips" = "%@ 성공적으로 복구되었습니다!";
"RecoverFailTips" = "SS 성공적으로 복구되었습니다. 일부 파일은 다음과 같은 이유로 미완료 상태로 복구됩니다.";
"RecoverCountKey" = "%lld개의 파일이";
"RecoverFailReason" = "1. 소스 또는 대상 장치가 연결이 끊어졌습니다. 다시 연결하고 다시 시도하십시오.\n2. 사용자에 의해 복구 작업이 중지되었습니다.\n 3. 알 수 없는 이유.";

"ThumbnailView" = "아이콘보기";
"ListView" = "목록보기";
"Created Date" = "작성일";
"Modified Date" = "수정 된 날짜";
"FileView" = "파일 형식";
"TreeView" = "파일 경로";
"LoadPreviewFile" = "파일 불러오는 중 ... 기다려주십시오.";
"RebuildTreeStructTips" = "파일 경로 재구성 중 ... 잠시 기다려주세요!";

"PopCommentTips" = "Recoverit이 파일을 찾는 데 도움이 되었습니까?";
"GoodCommentDescription" = "내 파일을 복구 했습니다, 매우 만족합니다!";
"BadCommentDescription" = "내 파일을 복구 할 수 없어 매우 실망했습니다!";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "유형";
"EnterPasswdTips" = "%@ 이 잠겨 있습니다. 암호를 입력하여 잠금 해제하십시오.";
"Skip" = "건너뛰기";
"FormatUSBTipsForStartCreate" = "이 작업은 USB 플래시 드라이브를 포맷하고 지울 것입니다. 지금이 디스크를 포맷 하시겠습니까?";
"ScanFoundFiles" = "%lld 개의 파일이 발견되었습니다. 파일을 선택하고 지금 복구하십시오!";
"Folder" = "폴더";
"ScanFinishForRebuild" = "스캔 완료 %lld개의 파일을 찾았습니다.";
"DiskTools" = "디스크 도구";
//常用系统目录本地化
"Trash" = "쓰레기";
"Pictures" = "그림";
"Documents" = "도큐멘트";
"Downloads" = "다운로드";
"Music" = "음악";
"Movies" = "동영상";
"Desktop" = "데스크탑";
"Library" = "라이브러리";
"System" = "시스템";
"Applications" = "응용 프로그램";
"Users" = "사용자";

"Lost Location" = "위치가 손실되었습니다";
"please select file to recover" = "복구할 파일을 선택하십시오";
"Format_btn" = "포맷";
"UnknownFileType" = "알 수 없는 유형입니다";
//Open or Read Device Error
"OpenOrReadDeviceError" = "장치를 열거나 읽을 수 없습니다: %@";
"DeviceRemove" = "장치가 연결 해제되었습니다!";
"PermissionDenied" = "불충분 한 사용 권한!";
"IOError" = "IO 오류!";
"DeviceOrResourceBusy" = "장치 또는 리소스는 사용 중입니다!";
"UnknownError" = "알 수 없는 오류!";

"SolveDeviceRemove" = "장치를 다시 연결하고 다시 검색하십시오.";
"SolvePermissionDenied" = "SIP(시스템 무결성 보호) 설정 비활성화를 확인하십시오.";
"SolveDeviceOrResourceBusy" = "1. ‘디스크 유틸리티’를 열고 디스크의 마운트 해제를 확인하십시오\n2. 디스크를 해제하고 다시 시도하십시오.";

//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "iSkysoft 홈페이지";
"Company Info" = "저작권 © 2019 iSkysoft Studio. 무단 전재 금지.";

"Recovery Path" = "Data Recovery %@ at %@";
"RelaunchTips" = "다음 단계를 참조하여 부팅 불가능한 Mac을 부팅 가능한 미디어 드라이브로 시작하십시오:\n\n1단계: 부팅 가능한 미디어 드라이브를 부팅할 수 없는 Mac에 연결하고 다시 시작합니다.\n\n2단계: 시스템을 재시작할 때 옵션 키를 누르고 있습니다.\n\n3단계: iSkysoft Data Recovery 부팅 가능한 미디어 드라이브가 나타나면 선택하십시오.";

"MoreInfo" = "Ulteriori informazioni";

"CanRecoverSize" = "%@ 파일 복구";
"TrialWindowTitleForRecoveritFree" = "무료 버전에서 %@ 파일을 복구할 수 있습니다, %@ 파일이 현재 선택됨.\n프로 버전으로 업그레이드하여 모든 혜택을 누리십시오.";
"UnlimitRecover" = "무제한 복구 파일 사이즈";
